Bug 470760 - update from F9 to F10 does not update scim-bridge package
update from F9 to F10 does not update scim-bridge package
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: scim-bridge (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Blocker/F10FinalBlocker
  Show dependency treegraph
 
Reported: 2008-11-09 22:46 EST by Parag Nemade
Modified: 2008-11-11 08:26 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-11 08:26:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2008-11-09 22:46:42 EST
Description of problem:
updated syustem from F9 with updates applied to F10 rawhide.

Version-Release number of selected component (if applicable):
scim-bridge-0.4.15-8.fc9

How reproducible:
always

Steps to Reproduce:
1.update scim-bridge package on F9 system to F10
2.
3.
  
Actual results:
scim-bridge should not be updated from scim-bridge-0.4.15-8.fc9 to scim-bridge-0.4.15-7.fc10

Expected results:
scim-bridge should be updated from scim-bridge-0.4.15-8.fc9 to scim-bridge-0.4.15-7.fc10

Additional info:
Comment 1 Jens Petersen 2008-11-10 20:25:19 EST
spot already built an update and requested tagging.

http://koji.fedoraproject.org/koji/buildinfo?buildID=69078
https://fedorahosted.org/rel-eng/ticket/1017
Comment 2 Tom "spot" Callaway 2008-11-11 08:26:04 EST
scim-bridge-0.4.15-8.fc10 is tagged in f10-final.

Note You need to log in before you can comment on or make changes to this bug.